@font-face {
    font-family: 'Beatrice Headline';
    src: url('../fonts/Light.woff2') format('woff2');
    src: url('../fonts/Light.woff') format('woff');
    font-style: normal;
   font-weight:  normal;   
}

@font-face {
    font-family: 'Beatrice';
    src: url('../fonts/Light_2.woff2') format('woff2');
    src: url('../fonts/Light_2.woff') format('woff');
    font-style: normal;
    font-weight:  300;      
}

@font-face {
    font-family: 'Beatrice';
    src: url('../fonts/LightItalic.woff2') format('woff2');
    src: url('../fonts/LightItalic.woff') format('woff');
    font-style: italic;
    font-weight:  300;       
}

@font-face {
    font-family: 'Beatrice';
    src: url('../fonts/SemiBold.woff2') format('woff2');
    src: url('../fonts/SemiBold.woff') format('woff');
    font-style: normal;
    font-weight:  600;       
}